Subject: Opsdir last call review of draft-kille-ldap-xmpp-schema-06

From: Joel Jaeggli <[email-masked]>
Date: Fri, 22 Sep 2017 13:45:20 -0700

Reviewer: Joel Jaeggli
Review result: Ready

I have been asked to do an LC review of draft-kille-ldap-xmpp-schema-06 on
behalf of the ops directorate (OPS-DIR).

As of draft 06 this document is well written and straight-froward.

adding jabber id's as auxiliary objects does not  as far as I can tell pose any
manageability considerations are not already present  with other auxiliary
objects. I think this is ready for publication.